
@media ( max-width:1199px ){

}
@media ( max-width:991px ){
	.wrap {
		max-width:750px;
	}
	.box-logo .list-logo {
		width: 100%;
		padding: 0px 0px;
	}
	.box-logo .list-logo .logo .content-logo {
		padding: 45px 10px 0px;
	}
}
@media ( max-width:767px ){
	.wrap {
		max-width:100%;
		padding: 0px 10px;
	}
	.box-logo .list-logo .logo .content-logo {
		min-height: 160px;
	}
	.box-logo .list-logo .item-logo3 .content-logo::after{
		border-top: 160px solid rgba(224, 224, 224, 0.6);
		border-left:16px solid transparent;
	}
	.box-logo .list-logo .item-logo1 .content-logo::after {
		border-top: 160px solid rgba(224, 224, 224, 0.6);
		border-right:16px solid transparent;
	}
	.box-logo .list-logo .logo {
		padding: 0px 10px;
	}
	.box-logo .list-logo .item-logo2 .content-logo {
		margin-top: -8px;
	}
	
}
@media ( max-width:640px ){
	.box-logo .list-logo .logo .content-logo {
		min-height: 140px;
	}
	.box-logo .list-logo .item-logo3 .content-logo::after{
		border-top: 140px solid rgba(224, 224, 224, 0.6);
	}
	.box-logo .list-logo .item-logo1 .content-logo::after {
		border-top: 140px solid rgba(224, 224, 224, 0.6);
	}
	.box-logo {
		margin-top: -60px;
	}
	.box-logo .list-logo .item-logo2 .content-logo {
		margin-top: -5px;
	}
	.coppy-right p {
		padding: 0 10px !important;
		text-align: center;
		width: 100%;
	}
	.social-footer {
		background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
		padding: 2px 10px 10px;
		position: static;
		text-align: center;
		width: 100%;
	}
	.coppy-right {
		padding: 10px 10px 4px;
		text-align: center;
	}

}
@media ( max-width:480px ){
	.social-footer {
	    right: 8px;
	    top: 10px;
	}
	.coppy-right p,
	.top-header p {

	}
	

}
@media ( max-width:450px ){
	.box-logo .list-logo .logo {
		width: 90%;
		float: none;
		margin: auto;
		margin-bottom: 10px;
	}
	.box-logo .list-logo .logo .content-logo img {
	    max-width: 200px;
	}
	.box-logo .list-logo .item-logo3 .content-logo::after,
	.box-logo .list-logo .item-logo1 .content-logo::after {
		display: none;
	}
	.box-logo .list-logo .logo .content-logo{ 
		-webkit-transform: perspective(100px) rotateX(0deg);
		-moz-transform: perspective(100px) rotateX(0deg);
		-o-transform: perspective(100px) rotateX(0deg);
		transform: perspective(100px) rotateX(0deg);
	}
	.box-logo .list-logo .item-logo2 .content-logo {
		margin-top: 0px;
	}
	.box-logo {
		position: absolute;
		top: 60px;
		margin-top: 0;
	}
	.box-logo .list-logo .logo .content-logo {
		min-height: 100px;
		height: auto;
	}
	.box-logo .list-logo .logo .content-logo {
		padding: 8px 10px;
	}
}